.fontfamilie {
	font-family: Open Sans, sans-serif !Important;
}

/* overskrift efter logo */
.storprogramoverskrift {
	font-size: 24px !Important;
}
.mprogramoverskrift {
	font-size: 18px;
}
.esprogramoverskrift {
	font-size: 14px;
}






/* Margin i indre layouts i application. */
.indreapplicationmargin {
	margin-left: 0px;
	margin-top: 5px !Important;
	margin-bottom: 5px !Important;
	padding-left: 0px;
	padding-top: 25px;
}




     
     :host(.hojde1) #table {
		max-height: 200px;
	 }
	 :host(.hojde2) #table {
		max-height: 310px;
	 }
	 :host(.hojde3) #table {
		max-height: 470px;
	 }
	 :host(.hojde4) #table {
		max-height: 900px;
	 }

.borderdiv {
  box-shadow: inset 0 0 0 1px var(--lumo-contrast-30pct);
  border-radius: 0.25em;
}



vaadin-grid.enterprise-grid::part(body-cell) {
    font-size: var(--lumo-font-size-s) !important;
}

vaadin-grid.enterprise-grid::part(header-cell) {
    font-size: var(--lumo-font-size-s)  !important;
    font-weight: 600;
}